.selST {
font-family: Arial, Helvetica, sans-serif;
font-size: 9px;
font-style: normal;
font-weight: bold;
color: #6633FF;
text-align: left;
width: 100px;
border: medium double #FF0000;
list-style-type: none;
}
.selEX {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
font-weight: bold;
color: #6633FF;
text-align: left;
width: 150px;
border: medium double #FF0000;
list-style-type: none;
}
.selAG {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
font-weight: bold;
color: #6633FF;
text-align: left;
border: medium double #FF0000;
list-style-type: none;
}
.selPF {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
font-weight: bold;
color: #6633FF;
text-align: left;
border: medium double #FF0000;
list-style-type: none;
}
.selAN {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
color: #6633FF;
text-align: left;
border: medium double #FF0000;
list-style-type: none;
}
.style1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #3333FF;
font-weight: bold;
}
.inpcol {
FONT-SIZE: 70%; WIDTH: 70%
}
.namcol2 {
PADDING-LEFT: 2px; FONT-SIZE: 70%; TEXT-ALIGN: right
}
.inpcol2 {
FONT-SIZE: 70%; WIDTH: 30%
}
.inpbox {
BORDER-RIGHT: #3366cc 1px solid; BORDER-TOP: #3366cc 1px solid; FONT-SIZE: 80%; BORDER-LEFT: #3366cc 1px solid; BORDER-BOTTOM: #3366cc 1px solid
}
.inpboxS {
BORDER-RIGHT: #3366cc 1px solid; BORDER-TOP: #3366cc 1px solid; FONT-SIZE: 80%; BORDER-LEFT: #3366cc 1px solid; WIDTH: 100%; BORDER-BOTTOM: #3366cc 1px solid
}
.inpboxbis {
BORDER-RIGHT: #3366cc 1px solid; BORDER-TOP: #3366cc 1px solid; FONT-SIZE: 80%; BORDER-LEFT: #3366cc 1px solid; WIDTH: 50%; BORDER-BOTTOM: #3366cc 1px solid
}
.inpbox1 {
BORDER-RIGHT: #3366cc 1px solid; BORDER-TOP: #3366cc 1px solid; FONT-SIZE: 97%; BORDER-LEFT: #3366cc 1px solid; WIDTH: 100%; BORDER-BOTTOM: #3366cc 1px solid
}
.inpbox2 {
BORDER-RIGHT: #3366cc 1px solid; BORDER-TOP: #3366cc 1px solid; FONT-SIZE: 90%; BORDER-LEFT: #3366cc 1px solid;  BORDER-BOTTOM: #3366cc 1px solid
}
.inpbox3 {
BORDER-RIGHT: #3366cc 1px solid; BORDER-TOP: #3366cc 1px solid; FONT-SIZE: 90%; BORDER-LEFT: #3366cc 1px solid;  BORDER-BOTTOM: #3366cc 1px solid; FONT-WEIGHT: bold; COLOR: lime; BACKGROUND-COLOR: black
}
.inpboxarray {
BORDER-RIGHT: #3366cc 1px solid; BORDER-TOP: #3366cc 1px solid; FONT-SIZE: 80%; BORDER-LEFT: #3366cc 1px solid; WIDTH: 50%; BORDER-BOTTOM: #3366cc 1px solid
}
.xmlbox {
BORDER-RIGHT: #3366cc 1px solid; BORDER-TOP: #3366cc 1px solid; FONT-SIZE: 95%; BORDER-LEFT: #3366cc 1px solid; WIDTH: 100%; WORD-BREAK: break-all; BORDER-BOTTOM: #3366cc 1px solid
}
.inpbut {
BORDER-RIGHT: #3366cc 1px solid; BORDER-TOP: #3366cc 1px solid; FONT-SIZE: 80%; BORDER-LEFT: #3366cc 1px solid; BORDER-BOTTOM: #3366cc 1px solid; BACKGROUND-COLOR: #cfdbf3
}
.inpbub {
BORDER-RIGHT: #333333 2px solid; BORDER-TOP: #C0C0C0 1px solid; FONT-SIZE: 80%; BORDER-LEFT: #C0C0C0 1px solid; BORDER-BOTTOM: #333333 2px solid; BACKGROUND-COLOR: #cfdbf3
}
.inpbur {
BORDER-RIGHT: #333333 2px solid; BORDER-TOP: #C0C0C0 1px solid; FONT-SIZE: 80%; BORDER-LEFT: #C0C0C0 1px solid; BORDER-BOTTOM: #333333 2px solid; BACKGROUND-COLOR: #ff3366
}
.inpbum {
BORDER-RIGHT: #333333 2px solid; BORDER-TOP: #C0C0C0 1px solid; FONT-SIZE: 80%; BORDER-LEFT: #C0C0C0 1px solid; BORDER-BOTTOM: #333333 2px solid; BACKGROUND-COLOR: #CC6600
}
